mbr 1.1.9-2ubuntu1 source package in Ubuntu

Changelog

mbr (1.1.9-2ubuntu1) gutsy; urgency=low

  * Add gcc-multilib to fix FTBFS on amd64 (our current lib32gcc1 alone is not
    enough to make 'gcc -m32' work on amd64).
  * Drop ia32-libs build dependency on amd64, it is not needed any more.
  * ./wraptest.in, tests/inst-1: Replace 'echo -ne' with 'printf' since POSIX
    sh does not support -ne. (For the record, using bash does not help either,
    since bash 3.2 breaks compatibility with the three-digit form, see
    LP #116226)
  * debian/control: Set Ubuntu maintainer.

 -- Martin Pitt <email address hidden>   Tue, 22 May 2007 19:02:34 +0200

Upload details

Uploaded by:
Martin Pitt on 2007-05-22
Uploaded to:
Gutsy
Original maintainer:
Ubuntu Development Team
Architectures:
i386 amd64
Section:
base
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Gutsy: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
mbr_1.1.9.orig.tar.gz 114.6 KiB 751cf295bec7e965eed925bc655ec58ac89941ac1027f83320df2d01ab756c47
mbr_1.1.9-2ubuntu1.diff.gz 5.5 KiB 004f1c0cbf9ba0ce37bb36d68b174f3a7f984ce7493605b3144ce7601f440f85
mbr_1.1.9-2ubuntu1.dsc 691 bytes b431f85d3edc63d7f8d073f41b98d5034ccd0b29edcf1d646cb31324dd74dab0

View changes file

Binary packages built by this source

mbr: No summary available for mbr in ubuntu gutsy.

No description available for mbr in ubuntu gutsy.